body {

  padding-top: 0px;

  padding-bottom: 0px;

  font-family: 'Poppins', sans-serif;

  color: #666666;

}

a:hover

{

text-decoration:none;

}



.navbar {

  margin-bottom: 0px;

  border-bottom:none;

}



.navbar-wrapper {

  position:relative;

  top: 0px;

  right: 0;

  left: 0;

  z-index: 20;

}

@media(min-width:768px)

{

.navbar-wrapper {

  position: absolute;

  }

}



/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper > .container {

  padding-right: 0;

  padding-left: 0;

}

.navbar-wrapper .navbar {

  /*padding-right: 15px;

  padding-left: 15px;*/

}

.navbar-wrapper .navbar .container {

  /*width: auto;*/

}

.main-header

{

background: rgba(0, 0, 0, 0.5);

    -moz-transition-property: all;

    -o-transition-property: all;

    -webkit-transition-property: all;

    transition-property: all;

    -moz-transition-duration: 0.4s;

    -o-transition-duration: 0.4s;

    -webkit-transition-duration: 0.4s;

    transition-duration: 0.4s;

}

@media(max-width:768px)

{

.main-header

{

background:#000;

}

}

.shrink

{

width:100%;

position:fixed;

top:0;

z-index: 9999;

background: #000;

}

.shrink .navbar-inverse

{

/*background:#fff;*/

}

.shrink .navbar

{

min-height:60px;

}

.shrink .header-left div

{

margin-top:15px;

}

.shrink .navbar-brand img

{

width:184px;

}

@media(min-width:992px)

{

.shrink .navbar-brand img

{

width:284px;

}

}

.main-header1

{

    background-color: #fff;

    margin-top: 0px;

}

@media(min-width:768px)

{

.main-header1

{

margin-top:60px;

}

}



/* CUSTOMIZE THE CAROUSEL

-------------------------------------------------- */



/* Carousel base class */

.carousel {

  /*height: 500px;*/

  margin-bottom: 0px;

}

/* Since positioning the image, we need to help out the caption */

.carousel-caption {

  z-index: 10;

}

.navbar-brand img

{

       width: 100px;

   /* border-radius: 50%;*/

}

@media(min-width:768px)

{

.navbar-brand img

{

width: 160px;

}

}

.navbar-brand

{

/*display: block;

    width: 150px;

    height: 150px;

    background: #fff;

    border-radius: 50%;

    padding: 20px;

    text-align: center;

    vertical-align: middle;

    padding-top: 27px;*/

}

.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus

{



}





/* Declare heights because of positioning of img element */

.carousel .item {

  /*height: 500px;*/

  background-color: #777;

}

.carousel-inner > .item > img {

  /*position: absolute;*/

  top: 0;

  left: 0;

  min-width: 100%;

  /*height: 500px;*/

}

h1,h2,h3,h4,h5,h6

{

font-family: 'Titillium Web', sans-serif;

}



/*-----------------------------------------------------------top header------------------------------------*/

.top-header

{

   /*background: #0096d7;*/

   background: #fff;

	padding:10px 0;

	  

}

.left2, .right2

{

text-align:center;

}

@media(min-width:768px)

{

.left2

{

text-align:left;

}

.right2

{

text-align:right;

}

}

.top-head-left ul

{

margin:0;

padding:0;

list-style:none;

margin-top: 0px;

}

.top-head-left ul li

{

display:inline-block;

font-size:12px;

color:#0096d7;

padding:0 10px;

}

.top-head-left ul li i

{

 color: #0096d7;

    margin-right: 3px;

   

}

.social2

{

margin:0;

padding:0;

list-style:none;

}

.social2 li

{

display:inline-block;

padding:0 10px;

font-size:14px;

}

.social2 li a

{

 color: #0096d7;

}

.contact-tab a

{

    display: inline-block;

    background: #d24d13;

    color: #fff;

    padding: 10px 15px;

    font-size: 15px;

    text-align: center;

}

.contact-tab a:hover

{

background:#000;

}

/*-------------------------------------------------------------end of top header-------------------------------------------*/







.center

{

text-align:center;

}

/*.box-img img

{

width:50%;

border-radius:50%;

background-color: #ffffff;

    border: 1px solid #dddddd;

	    padding: 3px;

		    -webkit-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

}

.box-img img:hover

{

opacity:0.8;

}

*/







.social

{

margin-top:20px;

}



.social ul

{

list-style:none;

margin:0;

padding:0;

margin-top:20px;

}

.social ul li

{

padding:0 1px;

display:inline-block;

}

.social ul li a

{

color: #fff;

    font-weight: 700;

}

.social li a i

{

     

	 font-size: 17px;

    border: 3px solid;

    color: #ffffff;

    width: 40px;

    margin: 5px;

    height: 40px;

    line-height: 33px;

    display: inline-block;

    text-align: center;

    border-radius: 50%;

    transition: all 0.5s;

	transform: translate(0, 0);

	border-color: #0096d7;

}

.social li a i:after

{

position: absolute;

    top: 0;

    left: 0;

    height: 100%;

    width: 100%;

    content: '';

    z-index: -1;

    border-radius: 50%;

    transition: all 0.5s;

    transform: scale(1.1);

    border: 3px solid;

	background-color: #0096d7;

	    color: #0096d7;

}

.social li a i:hover

{

    color: #0096d7;

}

.social li a i:hover:after

{

transform: scale(0);

    opacity: 0;

}



.footer2

{

    background: #12283c;

    color: #ccc;

    font-size: 12px;

    padding: 15px 0;

}



.footer

{

background:url(../images/frameless-glass-specialists-auckland-nz.jpg) center;

background-size:cover;

	padding: 50px 0px;

	color:#fff;

	position:relative;

}

.footer:before

{

display: block;

    background: rgba(24, 54, 80, 0.93);

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    content: '';

}

.foot0 p

{

    font-weight: 300;

    font-size: 13px;

    line-height: 24px;

    margin: 15px 0;

}

.foot0-img img

{

    width: 150px;

    /* padding-top: 3px; */

    border-radius: 20%;

    background: #fff;

    padding: 8px;

}



.call 

{

    font-family: 'Titillium Web', sans-serif;

    color: #0096d7;

    font-size: 30px;

    /* margin: 8px 0 12px; */

    font-weight: 700;

}

.foot1 h4

{

font-size:22px;

text-transform:uppercase;

margin-bottom:20px;

    font-weight: 700;

}



.foot1 ul

{

margin:0;

padding:0;

list-style:none;

}

.foot1 ul li

{

padding:10px 0;

border-bottom:1px dashed #999;

}

.foot1 ul li:last-child

{

border-bottom:none;

}

.foot1 ul li a

{

color:#ccc;

position:relative;

padding-left:20px;

}

.foot1 ul li a:hover

{

    color: #0096d7;

}

.foot1 ul li a:before

{

display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

	    content: "\f101";

		position:absolute;

		left:0;

		top:4px;

}

.foot-con ul li a:before

{

content:'';

}

.foot-con ul li a

{

padding-left:0px;

}



.foot-con ul li

{

position:relative;

padding-left:20px;

color:#ccc;

line-height:24px;

}

.foot-con ul li:first-child

{

padding-left:0;

}

.foot-con ul li i

{

position:absolute;

left:0;

top:14px;

}



.foot4, .foot5

{

text-align:center;

}

@media(min-width:768px)

{

.foot4

{

text-align:left;

}

.foot5

{

text-align:right;

}

}

.foot5 a

{

color:#0096d7;

}

.foot4 p, .foot5 p

{

line-height:30px;

}

.foot4 h4, .foot5 h4

{

font-size:20px;

font-family: 'Open Sans',sans-serif;

text-transform:uppercase;

font-weight:700;

}

.smallsize

{

font-size:12px;

}



/*---------------------------------------------------------slider text---------------------------------------------------------*/

.transparent

{

    content: "";

    position: absolute;

    left: 0;

    top: 0;

    right: 0;

    bottom: 0;

    z-index: 0;

    background: rgba(0, 0, 0, 0.2);

}

.cap1

{

    text-align: left;

    display: block;

    right: 50%;

    left: 10%;

    top: 35%;

    

}

.cap2

{

    text-align: right;

   

    right: 10%;

    left: 50%;

    top: 35%;

    

}







.cap1 h3

{

   font-size: 30px;

    line-height: 28px;

    color:#2dbba4;

   

   

    margin: 0;

    

    font-family: 'Titillium Web', sans-serif;

}

.cap1 h2

{

font-size: 52px;

    line-height: 55px;

    text-transform: uppercase;

    color: #ffffff;

    margin: 0;

    text-shadow: 1px 1.5px #000;

    margin-bottom: 20px;

    font-weight: 700;

    font-family: 'Titillium Web', sans-serif;

    margin-top: 6px;

}

.cap1 h1 span

{



color: #FC6B4A;

}

.cap1 .slider-p

{

         font-size: 16px;

    color: #ffffff;

    text-shadow: 2px 2px #000;

    margin: 0;

    position: relative;

    margin-bottom: 20px;

    line-height: 27px;

    font-weight: 400;

}

.btn2

{

        background: #0096d7;

    padding: 8px 25px;

    color: #fff;

    text-shadow: none;

    font-size: 14px;

    display: inline-block;

    position: relative;

    margin-top: 8px;

    border-radius: 28px;

    font-weight: 700;

    text-transform: uppercase;

    border: 2px solid #0096d7;



}

.btn2:hover, .btn2:focus

{

    color: #0096d7;

    background: transparent;

    text-decoration: none;

	border-color:#0096d7;

}

.btn2 i

{

    font-size: 18px;

    padding-left: 5px;

    position: relative;

    top: 1px;

}

.btn3

{

padding:15px 25px;

}





/*.btn2:before

{

display: block;

    content: '';

    position: absolute;

    top: 4px;

    right: 4px;

    bottom: 4px;

    left: 4px;

    border: 1px solid #fff;

}*/

/*---------------------------------------------------------slider text end---------------------------------------------------------*/





/*----------------------------------------------------------NEW CSS-----------------------------------------------------------*/

.pd0

{

padding:0;

}



.heading h2

{



   font-size: 34px;

   text-transform: uppercase;

   margin-top: 0px;

   color: #183650;

   letter-spacing: 0.5px;

   margin-bottom: 20px;

   font-weight:700;

	color: #0096d7;



}

.navbar-inverse .navbar-collapse

{

background:#fff;

}

@media(min-width:768px)

{

.navbar-inverse .navbar-collapse

{

background:transparent;

}

}



/*-------------------------------------------------------Spna0-----------------------------------------------------------*/

.span0

{

overflow:hidden;

}

.box1

{

color: #fff;

    overflow: hidden;

    position: relative;

  

   /* z-index: 100;*/

    cursor: pointer;

}



.box1 .box_img

{

position:relative;

}

.box1 .box_img:after

{

    background: rgba(0, 149, 214, 0.89);

    display: block;

    left: 0;

    right: 0;

    top: 0;

    bottom: 0;

    content: '';

    position: absolute;

}

.box11 .box_img:after

{

background: rgba(9, 110, 154, 0.93);

}



.box1 .box_img img

{

    height: 180px;

    position: relative;

    width: 100%;

}

.box1 img

{

-moz-transition: all .3s ease;

    -ms-transition: all .3s ease;

    -o-transition: all .3s ease;

    -webkit-transition: all .3s ease;

}

.box1:hover img

{

    transform: scale(1.1);

}

.box_txt

{

position: absolute;

    width: 100%;

    top: 52%;

   

    padding: 15px 20px;

    -moz-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    -webkit-transform: translateY(-50%);

    transform: translateY(-50%);

	color:#fff;

	

}

@media(min-width:1200px)

{

.box_txt

{

padding: 0px 54px;

}

}

.box_txt_img

{

display:table-cell;

width:80px;

height:80px;

border-radius:50%;

font-size:40px;

border:2px solid #fff;

margin-right:30px;

float: left;

padding-top:17px;

text-align:center;

}

.box_txt_1

{

display:table-cell;

}

.box_txt h4

{

text-transform:uppercase;

margin:0px 0 10px;

font-weight:700;

font-size:22px;

}

.box_txt p

{

font-weight: 600;

    font-size: 13px;

    line-height: 24px;

	

}

@media(max-width:768px)

{

.box_txt p

{

display:none;

}

}

.box_txt h4 a

{

color:#fff;

}

.box_txt h5

{

font-size:28px;

font-weight:700;

}

.btn3

{

    display: inline-block;

    padding: 11px 20px;

    font-size: 13px;

    text-transform: uppercase;

    border: 2px solid #fff;

    text-align: center;

    color: #fff;

    font-weight: 600;

    border-radius: 20px;

    margin-top: 0px;

    vertical-align: bottom;

    line-height: 13px;

    margin-top: 10px;	

}

.btn3:hover, .btn3:focus

{

background:#fff;

color:#000;

text-decoration:none;

}

/*-------------------------------------------------------end Spna0-----------------------------------------------------------*/

.span-1

{

padding: 60px 0;

}

.span11 h3

{

         font-size: 19px;

    line-height: 30px;

    letter-spacing: 0.2px;

    margin-top: 0px;

    position: relative;

    margin-bottom: 7px;

    color: #000;

    font-weight: 700;

}





.abt p

{

    font-size: 14px;

    line-height: 31px;

    color: #333;

    font-weight: 300;

}

.span11 ul

{

list-style:none;

padding:0;

}

.span11 ul li

{

color:#666;

padding-top:5px;

padding-bottom:5px;

position:relative;

}

.span11 ul li:before

{

content: "\f101";

    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

	    color: #0096d7;

    position: absolute;

    left: 0;

    top: 7px;

}



/*.mrg30

{

margin-top:60px;

}

.box1

{

position:relative;

text-align:center;

}

.box1 .box1_icon

{

position: relative;

    z-index: 2;

    margin: 0 auto !important;

    margin: 0px 60px;

    transition: all 0.3s;

    line-height: 100px;

    width: 150px;

    color: #fff;

    border-radius: 50%;

    box-shadow: 6px 6px 0px;

    border: 12px solid #fff;

	    color: #2dbba4;

}

.box1:hover .box1_icon

{

    transform: rotate(10deg);

}

.box1 .box1_icon img

{

border-radius: 50%;

width:100%;

display:block;

}

.info

{

margin-top: -64px;

    border-radius: 20px;

    padding: 95px 20px 40px;

    border: 6px solid #fff;

    transition: all 0.3s;

	    background-color: #FDF5E7;

}

.info h5

{

    font-size: 24px;

    margin: 0;

    font-family: 'Paytone One',serif;

    margin-bottom: 20px;

    color: #323232;

    text-transform: uppercase;

    letter-spacing: 0.3px;

}

.info p

{

font-size: 15px;

    font-style: normal;

    font-weight: 400;

    line-height: 30px;

}

.box1:hover .info

{

border-color: #0096d7;

}

.owl-prev, .owl-next {

    position: absolute;

    top: 50%;

    text-align: center;

    padding: 10px;

    width: 40px;

    height: 40px;

    border-radius: 50px;

    box-shadow: 3px 3px 0px rgba(103, 102, 102, 0.2);

	    background-color: #2dbba4;

}

.owl-prev {

    left: -10px;

}

.owl-next {

    right: -10px;

}

*//*---------------------------------------------------------end Span1------------------------------------------------------*/



/*---------------------------------------------------------Span2------------------------------------------------------*/



/*---------------------------------------------------------end Span2------------------------------------------------------*/



/*---------------------------------------------------span3-------------------------------------------------------*/

.span3

{

padding:0px 0;

background:url(../images/glass-balustrade-nz.jpg);

background-size:cover;

position:relative;

color:#fff;

}

@media(min-width:992px)

{

.span3

{

background-attachment:fixed;

}

}

.span3:before

{

    content: "";

    display: block;

    height: 100%;

    left: 0;

    position: absolute;

    top: 0;

    width: 100%;

    z-index: 1;

    background-color: rgba(0, 0, 0, 0.6);

}



.span3 .heading h3 {

    color: #fff;

}



.span31

{

margin-top:50px;

margin-bottom:50px;

position:relative;

z-index:1;

}

.heading h3

{

font-size:32px;

font-weight:600;

color: #000;

line-height:42px;

}

.span3 .heading h3

{

margin-bottom:10px;

}

.span3 .btn2

{

margin-top:35px;

}

.separator.separator-dotted {

    border: 2px solid #e6e6e6;

    border-radius: 50%;

    display: inline-block;

    height: 16px;

    position: relative;

    width: 16px;

    z-index: 1;

}

.span3 .separator.separator-dotted {



    border-color: #0096d7;

}



.separator.separator-dotted:before, .separator.separator-dotted:after

{

background: #e6e6e6 none repeat scroll 0 0;

    content: "";

    height: 2px;

    position: absolute;

    top: 5px;

    width: 50px;

    z-index: -1;

}

.span3 .separator.separator-dotted:before, .span3 .separator.separator-dotted:after, .separator.separator-dotted.skin-theme span.inner

{

    background: #0096d7 none repeat scroll 0 0;

}

.separator.separator-dotted::before {

    left: 14px;

}

.separator.separator-dotted::after {

    right: 14px;

}

.separator.separator-dotted span.inner {

    background: #eaeaea none repeat scroll 0 0;

    border-radius: 50%;

    -moz-border-radius: 50%;

    -webkit-border-radius: 50%;

    -o-border-radius: 50%;

    -ms-border-radius: 50%;

    display: block;

    height: 6px;

    margin: 3px auto auto;

    width: 6px;

}

.span3 .heading h2

{

    margin-top: 40px;

	color:#000;

	font-weight:700;

	color: #0096d7;

}

/*---------------------------------------------------end span3-------------------------------------------------------*/



/*------------------------------------------------span4--------------------------------------------------------*/

.span4

{

padding:40px 0;

}

.box

{

background: #fff;

border: 1px solid #eee;

margin:15px 0;

position:relative;

-webkit-transition: all 0.5s ease-in-out 0s;

    -o-transition: all 0.5s ease-in-out 0s;

    transition: all 0.5s ease-in-out 0s;

}

@media(min-width:992px)

{

.box:hover

{

    border-color: transparent;

	-webkit-box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.1);

    box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.1);

    background-color: #FFF;

}

.box:after

{

border-color: transparent;

    border-width: 4px;

    border-style: solid;

    border-image: none;

    content: "";

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    position: absolute;

}

.box:hover:after

{

    border-image: url(../images/border_special.png) 4 4 4 4 round round;

    z-index: 5;

}

}

.box11

{

position:relative;

z-index:999;

}



.box .box-img

{

    position: relative;

    border: none;

}



.box:hover .box-img:before

{

border-radius: 0;

    transform: scale(1);

    -ms-transform: scale(1);

    -webkit-transform: scale(1);

    z-index: 99;

}



.box .box-img img

{

     padding: 3px;



}

.box-txt

{

padding: 0px 15px 15px;

overflow:hidden;

text-align:center;



}

.box-txt h4

{

     font-size: 16px;

    font-weight: 600;

    

    padding: 14px 0;

    color: #0096d7;

    margin: 0;

    line-height: 19px;

    /* text-align: left; */

    text-transform: uppercase;

}

.box-txt h4 a

{

   color: #0096d7;

}

.star

{

        color: #FFCF3D;

    margin-bottom: 10px;

    float: left;

}

.box-txt h4 a:hover

{

    color: #000;

}

.box .box-txt .box-price

{

        font-size: 12px;

    font-weight: 300;

    color: #000;

    margin: 15px 0;

    text-align: center;

    line-height: 22px;

	height:66px;

	overflow:hidden;

}

.box .box-txt .box-price1, .box .box-txt .star1

{

float:none;

}

.box .box-txt .box-price .old_price

{

color:#777;

text-decoration:line-through;

padding-right:20px;

}

.box-btn

{

margin: 15px 0;

clear:both;



}

.box-btn a

{

     display: inline-block;

    padding: 6px 18px;

  color: #0096d7;

    text-transform: uppercase;

    /* border: 1px solid #ddd; */

    /* border-radius: 3px; */

    font-size: 12px;

    font-family: Montserrat;

    background: transparent;

    /* border-bottom: 4px solid #219695; */

    margin-top: 9px;

    border-radius: 20px;

	border:2px solid #0096d7;



}

.box-btn a:hover

{

background: #0096d7;

    color: #fff;

    border-color: #0096d7;

}

.box-btn a:after

{

display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    content: "\f101";

	padding-left:10px;

	font-size:15px;

}

.forpets

{

width:100%;

display:table;

margin-top:20px;

}

/*------------------------------------------------end span4--------------------------------------------------------*/



/*------------------------------------------------About page start--------------------------------------------------------*/



.banner

{

background:url(../images/frameless-glass-specialists-nz.jpg) no-repeat center;

background-size:cover;

padding:250px 0 80px;

color:#fff;

}



.breadcumb

{

margin:0;

padding:0;

list-style:none;

}



.breadcumb li {

    display: inline-block;

    margin-right: 9px;

	font-weight: 600;

}



.breadcumb li a

{

color: #0096d7;

    

    font-size: 13px;

    display: block;

}



.breadcumb li a .fa {

    font-size: 14px;

    font-weight: normal;

    margin-right: 5px;

}



.breadcumb li a:after {

    content: '/';

    display: inline-block;

    font-family: 'FontAwesome';

    color: #38b792;

    font-size: 13px;

    margin-left: 10px;

}



.page-txt p

{

    font-size: 14px;

    line-height: 2;

    color: #545454;

    font-weight: 400;

}



.page-txt h4

{

    font-size: 20px;

    font-weight: 600;

}



.contact-txt p

{

margin-bottom:15px;

border-bottom:1px dashed #eee;

padding-bottom:15px;

}



.contact-txt a

{

color:#545454;

border-bottom:1px dashed;

}



.input .icon-append {

    position: absolute;

    top: 25px;

    width: 45px;

    height: 40px;

    font-size: 18px;

    line-height: 44px;

    text-align: center;

    /* right: 23px; */

    padding-left: 0px;

    background: #0096d7;

    border-right-width: 1px;

    border-right-style: solid;

    border-color: #D6D2D2;

    transition: border-color 0.3s;

    -o-transition: border-color 0.3s;

    -ms-transition: border-color 0.3s;

    -moz-transition: border-color 0.3s;

    -webkit-transition: border-color 0.3s;

    color: #FFF;

	left: 15px;

}



.cont {

    display: block;

    box-sizing: border-box;

    -moz-box-sizing: border-box;

    width: 100%;

    height: 40px;

    padding: 8px 10px 8px 52px;

    outline: none;

    border-style: solid;

    background: #fff;

    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;

    color: #666;

    font-weight: 400;

    appearance: normal;

    -moz-appearance: none;

    -webkit-appearance: none;

    border: 1px solid #d3d3d3;

    box-shadow: none;

     border-radius: 0; 

}







.cont:focus {

    border-color: #017BC3;

    outline: 0;

    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);

    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);

}



.map {

    position: relative;

    padding-bottom: 50.25%;

    padding-top: 0px;

    height: 0;

    margin-bottom: 15px;	

}



.map iframe {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}



/* ========================= New Gallery ============================= */



.gal

{

position:relative;

}



/*.gal figure

{

    width: 23%;

    float: left;

    overflow: hidden; 

    height: 250px;

    position: relative;

     z-index: 1; 

     display: inline-block; 

     overflow: hidden; 

    background: rgba(39, 38, 43,0.8);

     text-align: center; 

     cursor: pointer; 

    margin: 10px;

}*/



.gal figure

{

    width: 23%;

    float: left;

    overflow: hidden; 

    height: 250px;

    position: relative;

    background: rgba(39, 38, 43,0.9);

    margin: 10px;

}



.gal figure img {

    position: relative;

    display: block;

    min-height: 100%;

opacity: 0.8;

    max-width: none;

	width: 100%;

    height: 100%;

    transition: all 400ms ease-in;

    -webkit-transition: all 400ms ease-in;

    -ms-transition: all 400ms ease-in;

    -o-transition: all 400ms ease-in;

    -moz-transition: all 400ms ease-in;	

	

}



.gal a:hover figure img 

{

    transform: scale(1.1);

	opacity:1;

}



.gal figcaption

{

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    padding: 10px !important;	

}



.figcaption-border {

    border: 1px solid rgba(255, 255, 255, 0.2);

    height: 100%;

}



@media(max-width:1100px)

{

.cap1 h2

{

    font-size: 40px;

    line-height: 47px;

}

}



@media(max-width:1024px)

{

.gal figure

{

    height: 220px;

	margin:9px;

}

.cap1

{

right:32%;

}

.cap1 h2 {

    font-size: 30px;

    line-height: 36px;

}

}



@media(max-width:768px)

{

.gal figure

{

	width:30%;

}

.cap1 h2 {

margin-bottom:5px;

}

.cap1 .slider-p

{

margin-bottom:0;

}

.cap1

{

    top: 42%;

}

}



@media(max-width:767px)

{

.cap1 {

    top: 25%;

}

}



@media(max-width:650px)

{

.gal figure {

    width: 43%;

    margin: 18px;

    height: 240px;

}

.cap1 {

    right: 10%;

}

}



@media(max-width:562px)

{

.gal figure {

    width: 46%;

    margin: 8px;

    height: 240px;

}

.cap1 h2 {

    font-size: 24px;

    line-height: 30px;

}

.cap1 .slider-p

{

font-size:14px;

line-height:26px;

}

.btn2 {

    padding: 3px 14px;

    font-size: 12px;

    margin-top: 5px;

    font-weight: 400;

     text-transform: capitalize; 

}

}



@media(max-width:450px)

{

.gal figure {

    width: 70%;

    margin: 10px 50px;

    height: 250px;

}

.cap1 {

    top: 15%;

}

.cap1 h2 {

    font-size: 19px;

    line-height: 25px;

}

.cap1 .slider-p {

    font-size: 12px;

    line-height: 19px;

}

}





@media(max-width:375px)

{

.gal figure {

    width: 80%;

    margin: 10px 40px;

    height: 250px;

}

}



@media(max-width:350px)

{

.gal figure {

    width: 90%;

    margin: 10px 15px;

    height: 250px;

}

}



/* ========================= New Gallery End ============================= */

